SHARE
TWEET

Untitled

a guest Oct 21st, 2019 80 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. ERROR:grpc._server:Exception calling application: ('Connection aborted.', FileNotFoundError(2, 'No such file or directory'))
  2. Traceback (most recent call last):
  3.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/packages/urllib3/connectionpool.py", line 600, in urlopen
  4.     chunked=chunked)
  5.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/packages/urllib3/connectionpool.py", line 356, in _make_request
  6.     conn.request(method, url, **httplib_request_kw)
  7.   File "/usr/lib/python3.7/http/client.py", line 1252, in request
  8.     self._send_request(method, url, body, headers, encode_chunked)
  9.   File "/usr/lib/python3.7/http/client.py", line 1298, in _send_request
  10.     self.endheaders(body, encode_chunked=encode_chunked)
  11.   File "/usr/lib/python3.7/http/client.py", line 1247, in endheaders
  12.     self._send_output(message_body, encode_chunked=encode_chunked)
  13.   File "/usr/lib/python3.7/http/client.py", line 1026, in _send_output
  14.     self.send(msg)
  15.   File "/usr/lib/python3.7/http/client.py", line 966, in send
  16.     self.connect()
  17.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/docker/transport/unixconn.py", line 43, in connect
  18.     sock.connect(self.unix_socket)
  19. FileNotFoundError: [Errno 2] No such file or directory
  20.  
  21. During handling of the above exception, another exception occurred:
  22.  
  23. Traceback (most recent call last):
  24.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/adapters.py", line 438, in send
  25.     timeout=timeout
  26.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/packages/urllib3/connectionpool.py", line 649, in urlopen
  27.     _stacktrace=sys.exc_info()[2])
  28.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/packages/urllib3/util/retry.py", line 357, in increment
  29.     raise six.reraise(type(error), error, _stacktrace)
  30.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/packages/urllib3/packages/six.py", line 685, in reraise
  31.     raise value.with_traceback(tb)
  32.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/packages/urllib3/connectionpool.py", line 600, in urlopen
  33.     chunked=chunked)
  34.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/packages/urllib3/connectionpool.py", line 356, in _make_request
  35.     conn.request(method, url, **httplib_request_kw)
  36.   File "/usr/lib/python3.7/http/client.py", line 1252, in request
  37.     self._send_request(method, url, body, headers, encode_chunked)
  38.   File "/usr/lib/python3.7/http/client.py", line 1298, in _send_request
  39.     self.endheaders(body, encode_chunked=encode_chunked)
  40.   File "/usr/lib/python3.7/http/client.py", line 1247, in endheaders
  41.     self._send_output(message_body, encode_chunked=encode_chunked)
  42.   File "/usr/lib/python3.7/http/client.py", line 1026, in _send_output
  43.     self.send(msg)
  44.   File "/usr/lib/python3.7/http/client.py", line 966, in send
  45.     self.connect()
  46.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/docker/transport/unixconn.py", line 43, in connect
  47.     sock.connect(self.unix_socket)
  48. requests.packages.urllib3.exceptions.ProtocolError: ('Connection aborted.', FileNotFoundError(2, 'No such file or directory'))
  49.  
  50. During handling of the above exception, another exception occurred:
  51.  
  52. Traceback (most recent call last):
  53.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/grpc/_server.py", line 434, in _call_behavior
  54.     response_or_iterator = behavior(argument, context)
  55.   File "pipeline_service/service.py", line 49, in run_pipeline
  56.     volumes=volume_list
  57.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/docker/models/containers.py", line 861, in create
  58.     resp = self.client.api.create_container(**create_kwargs)
  59.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/docker/api/container.py", line 430, in create_container
  60.     return self.create_container_from_config(config, name)
  61.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/docker/api/container.py", line 440, in create_container_from_config
  62.     res = self._post_json(u, data=config, params=params)
  63.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/docker/api/client.py", line 289, in _post_json
  64.     return self._post(url, data=json.dumps(data2), **kwargs)
  65.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/docker/utils/decorators.py", line 46, in inner
  66.     return f(self, *args, **kwargs)
  67.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/docker/api/client.py", line 226, in _post
  68.     return self.post(url, **self._set_request_timeout(kwargs))
  69.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/sessions.py", line 565, in post
  70.     return self.request('POST', url, data=data, json=json, **kwargs)
  71.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/sessions.py", line 518, in request
  72.     resp = self.send(prep, **send_kwargs)
  73.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/sessions.py", line 639, in send
  74.     r = adapter.send(request, **kwargs)
  75.   File "/home/erichu/PycharmProjects/vizzario/cv/cv-pipeline/build/venv/lib/python3.7/site-packages/requests/adapters.py", line 488, in send
  76.     raise ConnectionError(err, request=request)
  77. requests.exceptions.ConnectionError: ('Connection aborted.', FileNotFoundError(2, 'No such file or directory'))
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Not a member of Pastebin yet?
Sign Up, it unlocks many cool features!
 
Top